How to install libgraphicsmagick1-dev on Debian 9 (Stretch)